Summary:       Create multiboot live Linux on a USB disk
Name:          multibootusb
Version:       8.8.0
Release:       %mkrel 1
Group:         Graphics
License:       GPLv2+
#Packager:      Agent Smith  <ruidobranco@yahoo.com.br>
URL:           https://github.com/mbusb/multibootusb
Source0:       %{name}-%{version}.tar.xz
Source1:       %{name}.rpmlintrc
BuildRequires: python3-setuptools
BuildRequires: %{_lib}python3-devel
Requires:      mtools
Requires:      util-linux-ng
Requires:      parted
Requires:      python3-qt5
Requires:      python3-dbus
Requires:      python3-six
Requires:      python3-pyudev
Requires:      polkit
Requires:      p7zip
Suggests:      qemu
BuildArch:     noarch
BuildRoot: 	%_tmppath/%name-%version-buildroot

%description
MultiBootUSB is a cross platform* software/utility to create multi boot live 
Linux on a removable media i.e USB disk. 
It is similar to unetbootin but many distros can be installed, 
provided you have enough space on the disk. 
MultiBootUSB also provides an option to uninstall distro(s) at any time, 
if you wish.




%prep
%setup -q

%build


%install
%__python3 setup.py install --root=%{buildroot}


%clean
rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files
%{py3_puresitedir}/scripts
%{py3_puresitedir}/multibootusb-%{version}-py3.4.egg-info
%{_bindir}/multibootusb
%{_bindir}/multibootusb-pkexec
%{_datadir}/applications/multibootusb.desktop
%{_datadir}/pixmaps/multibootusb.png
%{_datadir}/polkit-1/actions/org.debian.pkexec.run-multibootusb.policy
%dir %{_datadir}/multibootusb
%{_datadir}/multibootusb/*


%changelog
* Fri Jul 07 2017 adrianomorselli <adrianomorselli> 8.8.0-1uplos2017
- rebuild for uplos

* Tue Jun 6 2017 Agent Smith <ruidobranco@yahoo.com.br>  8.8.0-1
- Created the package  multibootusb-8.8.0-1pclos2017.noarch.rpm, with latest source. 


